Fujitsu PRIMERGY BX300刀片服务器信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189967 漏洞类型 信息泄露
发布时间 2009-03-10 更新时间 2009-03-10
CVE编号 CVE-2009-0867 CNNVD-ID CNNVD-200903-202
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/79568
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-202
|漏洞详情
PRIMERGYBX300是非常适用于运算密集应用程序的刀片服务器。PRIMERGYBX300的Web界面在处理访问认证时存在漏洞,远程攻击者可能利用此漏洞获取服务器相关的敏感信息。PRIMERGYBX300的Web接口是可以通过HTTP访问的,在访问时默认会要求HTTPAuth认证,如果在浏览器中取消了认证对话框,就会显示空白页面,页面的HTML代码会泄露一些到Web界面子页面的超级链接。如果在浏览器中直接访问了这些链接,会再次出现认证对话,但点击"取消"后仍会显示页面和表单字段中的数据。也就是攻击者可以绕过Web界面的认证,访问管理界面中的信息。
|受影响的产品
Fujitsu Enhanced Support Facility 3.0.1 Fujitsu Enhanced Support Facility 3.0
|参考资料

来源:XF
名称:fujitsu-enhanced-hrms-info-disclosure(48817)
链接:http://xforce.iss.net/xforce/xfdb/48817
来源:BID
名称:33831
链接:http://www.securityfocus.com/bid/33831
来源:www.fujitsu.com
链接:http://www.fujitsu.com/global/support/software/security/products-f/esf-200901e.html
来源:SECUNIA
名称:33974
链接:http://secunia.com/advisories/33974